<!DOCTYPE html>
<html lang="en">

<head>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
        <title>Demo: Bootstrap / npm / webpack</title>
    </head>
    <title>Demo: Bootstrap / npm / webpack</title>
</head>

<body>
<h1>Hello, world!</h1>
<p>How are you?</p>
</body>

</html>
